
Colony - Task #1549

Populate /Projects/site folder on W: drive

11/01/2010 05:03 PM - John Sexton

Status: Fixed Start date: 11/01/2010

Priority: Normal Due date:  

Assignee: John Sexton % Done: 100%

Category: Administration Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 11/09/2010 11:50 AM - Alex Zirbel

- Priority changed from Normal to High

#2 - 11/11/2010 08:02 PM - Alex Zirbel

- Status changed from Assigned to Fixed

- Priority changed from High to Normal

- % Done changed from 0 to 100

Dan Shope took care of this already when he made the new site.  Looks good as is, nothing else to do.
